{"menu":[
{"popup":[
 {"txt":"検索(&S)","cmd":"search"}
,{"txt":"新しいタブで検索(&N)","cmd":"new.search"}
,null
,{"txt":"コピー(&C)","script":"reserved\\copy.js"}
,{"txt":"検索URLをコピー(&U)","script":"reserved\\copyUrl.js"}
,null
,{"txt":"削除(&D)","cmd":"delete"}
,null
,{"cmd":"placeholder.searchengine"}
]},
{"popup":[
 {"txt":"貼り付け検索(&P)","cmd":"user2"}
,{"txt":"検索エンジンを開く(&O)","cmd":"user1"}
,null
,{"txt":"履歴を全て削除(&R)","cmd":"clear"}
,null
,{"txt":"検索エンジンを削除(&D)","cmd":"user0"}
]}
]}